@charset "utf-8";  
@import url('reset.css');

/*
Title : content.css
Author : GRIDA X euniya.H
*/

/* ========== F O N T ========== */
@font-face {
    font-family: 'notokr';
    src: url('../../font/notokr-regular.eot');
    src: url('../../font/notokr-regular.eot?#iefix') format('embedded-opentype'),
        url('../../font/notokr-regular.woff2') format('woff2'),
        url('../../font/notokr-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'notokr';
    src: url('../../font/notokr-medium.eot');
    src: url('../../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
        url('../../font/notokr-medium.woff2') format('woff2'),
        url('../../font/notokr-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

/* ========== C O M M O N ========== */
*{padding:0;margin:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}

html, body{width:100%;height:100%}
body{position:relative;font-family:'notokr', sans-serif;font-size:12px;font-weight:400;color:#111;letter-spacing:-1px}
button, input{font-family:'notokr', sans-serif;font-size:12px;font-weight:400;color:#111;letter-spacing:-1px}
.blind{position:absolute;top:-9999em;left:-9999em;display:block;width:1px;height:1px}

/* input_style */
input::-ms-clear{display:none}

/* input_check-radio_style */
input[type="checkbox"]:not(old){width:18px;height:18px;margin:0;padding:0;opacity:0;cursor:pointer}
input[type="checkbox"].ichk + label{font-size:14px;font-weight:500;padding-left:23px;margin-left:-18px;vertical-align:middle;cursor:pointer;background:url(../../images/input_chkbox_off.png) no-repeat 0 50%}
input[type="checkbox"].ichk:checked + label{background:url(../../images/input_chkbox_on.png) no-repeat 0 50%}

/* ========== C O N T E N T ========== */
body.loginBody{background:url(../../images/bg_loginbody.jpg) no-repeat;background-size:cover}
.loginWrap{position:absolute;top:50%;left:50%;width:998px;height:700px;padding:100px 60px;margin-left:-499px;margin-top:-350px;background:url(../../images/bg_loginwrap.png) no-repeat 0 0;}
.loginWrap h1{width:295px;height:50px;text-indent:-9999em;margin-bottom:50px;background:url(../../images/tit_login.png) no-repeat 0 0}
.loginWrap input.itext{width:360px;height:35px;line-height:35px;font-size:18px;border:none;border-radius:30px;padding:0 30px;box-shadow:0px 0px 4px 1px rgba(219, 219, 219, 0.85)}
.loginWrap form{width:360px}
.loginWrap form p{margin-bottom:20px}
.loginWrap form p:not(:nth-of-type(1)){margin-bottom:0}
.loginWrap form p label{display:block;font-size:18px;font-weight:500;margin-bottom:5px}
.loginWrap .idsave{float:left;margin-top:10px}
.loginWrap .link{float:right;margin-top:10px}
.loginWrap .link a{font-size:14px;font-weight:500;color:#111}
.loginWrap .link a::after{content:'|';padding:0 10px;font-size:12px;color:#58585a;vertical-align:top}
.loginWrap .link a:last-child::after{content:'';padding:0}
.loginWrap .btn_center{clear:both;text-align:center}
.loginWrap button{width:100%;height:35px;border-radius:30px;font-size:18px;font-weight:500;color:#fff;background:#007dc6;margin-top:30px;-webkit-transition:background 0.5s;transition:background 0.5s}
.loginWrap button:hover{background:#02a0ff}
.loginWrap em{position:absolute;left:0;bottom:0;right:0;display:block;text-align:center;letter-spacing:-0.5px}


